<template>
  <new-center />
</template>

<script>
import { mapActions } from 'vuex';
import NewCenter from '~/components/Company/Centers/NewCenter';

export default {
  name: 'NuevoCentro',
  components: {
    NewCenter,
  },
  head: {
    title: 'Nuevo Centro',
  },
  created() {
    this.setPage({ currentPage: 'newCenter' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
